Subject: [netmod] Suresh Krishnan's No Objection on draft-ietf-netmod-rfc8022bis-09: (with COMMENT)

From: Suresh Krishnan <[email-masked]>
Date: Wed, 24 Jan 2018 07:43:35 -0800

Suresh Krishnan has entered the following ballot position for
draft-ietf-netmod-rfc8022bis-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-netmod-rfc8022bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

* Lots of places in the document where NMDA is misspelled as NDMA. Please fix.

* Section 9.1.

The ranges for AdvDefaultLifetime and MaxRtrAdvInterval have been changed by
RFC-to-be-8319 to update the values specified in RFC4861.  Please change these
ranges to the new values.

OLD:

leaf max-rtr-adv-interval {
           type uint16 {
             range "4..1800";
           }

NEW:

leaf max-rtr-adv-interval {
           type uint16 {
             range "4..65535";
           }

OLD:

         leaf default-lifetime {
           type uint16 {
             range "0..9000";
           }

NEW:
         leaf default-lifetime {
           type uint16 {
             range "0..65535";
           }

---

From: "Acee Lindem (acee)" <[email-masked]>
Date: Thu, 25 Jan 2018 16:48:05 +0000

Hi Suresh, 

Thanks for the review - see inline. 

On 1/24/18, 10:43 AM, "Suresh Krishnan" <[email-masked]> wrote:

    

I'm hardwired to type "N-D" - you can take the boy out of North Dakota but you can't the North Dakota out of the boy... I've fixed all these. 

    * Section 9.1.

    OLD:

    NEW:

    OLD:
    
             leaf default-lifetime {
               type uint16 {
                 range "0..9000";
               }
    
    NEW:
             leaf default-lifetime {
               type uint16 {
                 range "0..65535";
               }
    
    Good point, these changes will be in th -10 version. 

Thanks,
Acee